{
  "id": "yara_ddea",
  "name": "Yara Davis",
  "handle": "yara",
  "gender": "female",
  "description": "cowboy girl, lives at a ranch in Texas, America named Texas Horn Ranch, has hundreds of cattle, loves horses and spends a lot of time with farm animals, tom boy girl, boyish, cowgirl, cowboy hat, tall blonde, toned defined body, age in her 20's, wears jeans clothes a lot, name of the ranch tattooed on her arm",
  "tags": [
    "country_girl",
    "barrel racing",
    "natural horsemanship",
    "leatherworking",
    "country music",
    "outdoor cooking",
    "truck maintenance"
  ],
  "avatar_url": "/media/yara_ddea/avatar.webp?t=1770205150",
  "banner_url": "/media/yara_ddea/banner.webp?t=1770205198",
  "videos": [
    "/media/yara_ddea/videos/01_smile_reveal.mp4?t=1770205191"
  ],
  "images": [
    "/media/yara_ddea/images/01_mid_mid_neutral.webp",
    "/media/yara_ddea/images/02_image.webp",
    "/media/yara_ddea/images/03_image.webp",
    "/media/yara_ddea/images/04_image.webp",
    "/media/yara_ddea/images/05_image.webp",
    "/media/yara_ddea/images/06_image.webp",
    "/media/yara_ddea/images/07_image.webp",
    "/media/yara_ddea/images/08_image.webp",
    "/media/yara_ddea/images/12_image.webp",
    "/media/yara_ddea/images/14_image.webp",
    "/media/yara_ddea/images/15_image.webp",
    "/media/yara_ddea/images/16_image.webp",
    "/media/yara_ddea/images/09_full_low_gentle_smile.webp",
    "/media/yara_ddea/images/17_image.webp",
    "/media/yara_ddea/images/11_full_mid_mischievous.webp",
    "/media/yara_ddea/images/13_mid_high_coy.webp",
    "/media/yara_ddea/images/29_image.webp",
    "/media/yara_ddea/images/30_image.webp",
    "/media/yara_ddea/images/31_image.webp",
    "/media/yara_ddea/images/32_image.webp",
    "/media/yara_ddea/images/33_image.webp",
    "/media/yara_ddea/images/34_image.webp",
    "/media/yara_ddea/images/35_image.webp",
    "/media/yara_ddea/images/36_image.webp",
    "/media/yara_ddea/images/37_image.webp",
    "/media/yara_ddea/images/38_image.webp",
    "/media/yara_ddea/images/18_mid_high_neutral.webp",
    "/media/yara_ddea/images/20_full_low_confident.webp",
    "/media/yara_ddea/images/22_mid_mid_gentle_smile.webp",
    "/media/yara_ddea/images/24_mid_low_confident.webp",
    "/media/yara_ddea/images/39_image.webp",
    "/media/yara_ddea/images/40_image.webp",
    "/media/yara_ddea/images/41_image.webp",
    "/media/yara_ddea/images/42_image.webp",
    "/media/yara_ddea/images/43_image.webp",
    "/media/yara_ddea/images/44_image.webp",
    "/media/yara_ddea/images/45_image.webp",
    "/media/yara_ddea/images/46_image.webp",
    "/media/yara_ddea/images/47_image.webp",
    "/media/yara_ddea/images/49_image.webp",
    "/media/yara_ddea/images/50_image.webp",
    "/media/yara_ddea/images/51_image.webp",
    "/media/yara_ddea/images/53_image.webp",
    "/media/yara_ddea/images/54_image.webp",
    "/media/yara_ddea/images/55_image.webp",
    "/media/yara_ddea/images/56_image.webp",
    "/media/yara_ddea/images/57_image.webp"
  ],
  "created_at": "2026-02-04T04:38:02.960066-07:00",
  "dir_name": "yara_ddea"
}